Bug 149157 - nmapfe should have default icon and have friendly name.
nmapfe should have default icon and have friendly name.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-19 10:37 EST by Richard Hughes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 10:18:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2005-02-19 10:37:51 EST
Description of problem:
NmapFE doesn't have an icon on the panel menu when any theme other than
Bluecurve is selected. And shouldn't the name be something like "Nmap Security
Scanner" not "NmapFE"?

Version-Release number of selected component (if applicable):
nmap-frontend-3.78-2

How reproducible:
Always

Steps to Reproduce:
1. Select "Mist" theme
2. Open the Applications/Internet Menu
  
Actual results:
NmapFE with no icon

Expected results:
Nmap Security Scanner with icon
Comment 1 Richard Hughes 2005-04-04 07:45:58 EDT
Any comments? Surely we should fix before FC4?

Note You need to log in before you can comment on or make changes to this bug.